<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [employeeRaiseAmount](./bitburner.corpconstants.employeeraiseamount.md)

## CorpConstants.employeeRaiseAmount property

**Signature:**

```typescript
employeeRaiseAmount: number;
```
